Subject: [ietf-dkim] hearing both sides of the conversation

From: Dave Crocker <[email-masked]>
Date: Mon, 20 Mar 2006 10:42:41 -0600

(list administrator hat is on)

I just found out that Eric's follow-on postings are not showing up on the 
mailing list.  On researching, I discovered that he is posting from a 
non-subscribed address.

I have now added this address to the "also accept postings from" list and will 
re-post his previous notes from that address, so that the everyone can see 
original versions of the notes I have been responding to.

d/
-- 

Dave Crocker
Brandenburg InternetWorking
<http://bbiw.net>
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html